/* Autcomplete Formatting */

#lgk-ac { text-align:left; font:normal 14px arial; z-index:1001; background:#fff; opacity:90%; color:#000; width:228px; max-height:38vh; margin-top:1px; overflow-y:scroll; overflow:hidden; }
#lgk-ac { border-color:rgba(210, 215, 217, 0.75); outline:0; box-shadow:0 0 0 .2rem #a00; border-radius:.25rem; }
#lgk-ac a, #lgk-ac a:active, #lgk-ac a:link, #lgk-ac a:visited { padding:5px 10px; display:block; text-decoration:none; color:#000; outline:0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#lgk-ac a:hover, #lgk-ac a:visited:hover { background-color:#fbfbfb; }
#lgk-ac b { margin:0; }
